## vincenty 0.1.4

=== debian/changelog ===
vincenty (0.1.4-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 31 Jul 2024 17:54:00 +0900

vincenty (0.1.4-1) unstable; urgency=medium

  * Initial release. (Closes: #1077003)

 -- Edward Betts <edward@4angle.com>  Thu, 25 Jul 2024 16:20:00 +0900
