=== debian/control ===
Source: vincenty
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/maurycyp/vincenty
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/vincenty
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/vincenty.git

Package: python3-vincenty
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python library for calculating geographical distance with high accuracy
 Vincenty is a Python library that calculates the geographical distance between
 two points with extreme accuracy, utilizing Vincenty's formula. Based on the
 WGS 84 reference ellipsoid, this method is precise to within 1 mm or better.
 Widely employed in geographic information systems (GIS), it offers superior
 accuracy compared to great-circle distance calculations that assume a
 spherical Earth. The library supports calculations in both kilometers and
 miles.
