=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/vincenty-$1\.tar\.gz/ \
  https://github.com/maurycyp/vincenty/tags .*/v?(\d\S+)\.tar\.gz
